.yacht-tours-container {
    position: relative;
    padding: 90px 0px;
}

.alternate-bg {
    background: #f0f5fc;
}

.alternate-bg-two {
    background: #f0f3f7;
}

.yacht-tours-container .main-title {
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}

.yacht-tours-container .main-title h3 {
    text-transform: uppercase;
    margin: 0px;
    font-weight: 700;
    color: var(--secondary-color);
}

.yacht-tours-container .yacht-search-form {
    margin-bottom: 60px;
}

.yacht-tours-container .lower-filter-row {
    position: relative;
    margin-bottom: 15px;
}

.yacht-tours-container .lower-filter-row .results-count {
    position: relative;
    float: left;
    line-height: 28px;
    padding: 10px 0px;
    color: var(--secondary-color);
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.yacht-tours-container .lower-filter-row .view-modes {
    position: relative;
    float: right;
    margin-left: 10px;
}

.yacht-tours-container .lower-filter-row .mode {
    position: relative;
    float: left;
    margin-left: 10px;
}

.yacht-tours-container .lower-filter-row .mode a {
    position: relative;
    display: block;
    width: 46px;
    height: 48px;
    line-height: 46px;
    font-size: 18px;
    border: 1px solid rgba(0, 0, 0, 0.10);
    text-align: center;
    color: #b5c0cf;
}

.yacht-tours-container .lower-filter-row .mode a:hover,
.yacht-tours-container .lower-filter-row .mode a.active {
    color: #d5ae82;
    border-color: #d5ae82;
}

.yacht-tours-container .lower-filter-row .filters {
    position: relative;
    float: right;
}

.yacht-tours-container .lower-filter-row .filters .filter-box {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 230px;
    margin-bottom: 20px;
}

.yacht-tours-container .lower-filter-row .form-group {
    margin: 0;
    padding: 0;
}

.yacht-tours-container .lower-filter-row .form-group .ui-selectmenu-button.ui-button {
    background: none;
    border-color: rgba(0, 0, 0, 0.10);
    color: #7f8a99;
    font-size: 15px;
    height: 48px;
    line-height: 24px;
    padding: 11px 25px;
    text-transform: capitalize;
    font-style: italic;
    font-family: 'Playfair Display', serif;
}

.yacht-tours-container .lower-filter-row .form-group .ui-button .ui-icon {
    top: 1px;
}

.yacht-tours-container .lower-filter-row .form-group .ui-button .ui-icon:before {
    color: #868da5;
    font-style: normal;
}

.yacht-tours-container .content-container {
    position: relative;
}

.package-block-two {
    position: relative;
    margin-bottom: 35px;
}

.package-block-two .inner-box {
    background-color: var(--secondary-color);
    position: relative;
}

.package-block-two .image-box {
    position: relative;
    display: block;
    overflow-y: hidden;
    aspect-ratio: 6/4;
    z-index: 1;
}

.package-block-two .image-box img {
    position: relative;
    object-fit: cover;
    display: block;
    height: 100%;
    width: 100%;
}

.package-block-two .hover-box {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(6, 17, 56, 0.70);
    color: #ffffff;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.package-block-two:hover .hover-box {
    opacity: 1;
    visibility: visible;
}

.package-block-two .hover-box .rating {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 50px;
    height: 50px;
    line-height: 18px;
    padding: 6px 0px;
    text-align: center;
    color: #ffffff;
    background: var(--theme-color);
    border-radius: 50%;
}

.package-block-two .hover-box .rating .txt {
    position: relative;
    display: block;
}

.package-block-two .hover-box .rating .fa {
    position: relative;
    font-size: 12px;
}

.package-block-two .hover-box .hover-link {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    padding: 25px 25px 20px;
    color: #ffffff;
}

.package-block-two .hover-box .hover-link a {
    position: relative;
    color: #ffffff;
}

.package-block-two .hover-box .hover-link a:hover {
    color: var(--theme-color);
}

.package-block-two .content {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 24px 0px 0px;
}

.package-block-two .content h4 {
    position: relative;
    font-size: 24px;
    color: var(--secondary-color);
    text-transform: capitalize;
    margin-bottom: 5px;
}

.package-block-two .content h4 a {
    color: var(--secondary-color);
}

.package-block-two .content h4 a:hover {
    color: var(--theme-color);
}

.package-block-two .content .info {
    position: relative;
}

.package-block-two .content .info li {
    position: relative;
    float: left;
    font-size: 14px;
    line-height: 24px;
    margin-right: 31px;
}

.package-block-two .content .info li:after {
    content: '';
    position: absolute;
    right: -16px;
    top: 5px;
    height: 14px;
    border-right: 1px solid rgba(0, 0, 0, 0.15);
}

.package-block-two .content .info li:last-child {
    margin-right: 0;
}

.package-block-two .content .info li:last-child:after {
    display: none;
}

.package-block-two .content .info li a {
    color: #7f8a99;
}

.package-block-two .content .info li .icon {
    color: var(--theme-color);
    padding-right: 7px;
}

.package-block-two .pricing {
    position: absolute;
    left: 0px;
    bottom: 0px;
    min-width: 90px;
    min-height: 78px;
    color: #7f8a99;
    padding: 15px 15px;
    background: #ffffff;
    font-size: 12px;
    z-index: 1;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.package-block-two .inner-box:hover .pricing {
    opacity: 0;
}

.package-block-two .pricing .price-title {
    text-transform: uppercase;
    line-height: 18px;
    display: block;
}

.package-block-two .pricing .unit {
    color: var(--secondary-color);
    text-transform: uppercase;
    font-weight: 500;
    display: block;
}

.package-block-two .pricing .unit span {
    font-size: 16px;
    line-height: 26px;
}

.yacht-search-form {
    position: relative;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.10);
}

.yacht-search-form .row {
    margin: 0 0px;
}

.yacht-search-form .row .form-group {
    position: relative;
    padding: 0 0px;
    margin-bottom: 0px;
}

.yacht-search-form .row .form-group input {
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.10);
    color: #7f8a99;
    font-size: 13px;
    text-transform: uppercase;
    height: 62px;
    line-height: 30px;
    padding: 15px 25px;
    padding-left: 52px;
}

.yacht-search-form .row .form-group .ui-selectmenu-button.ui-button {
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.10);
    color: #7f8a99;
    font-size: 13px;
    text-transform: uppercase;
    height: 62px;
    line-height: 30px;
    padding: 15px 25px;
    padding-left: 52px;
}

.yacht-search-form .row .form-group .ui-button .ui-icon:before {
    color: #868da5;
    font-style: normal;
}

.yacht-search-form .row .form-group form ::-webkit-input-placeholder {
    color: #7f8a99;
    text-transform: uppercase;
}

.yacht-search-form .row .form-group form ::-moz-input-placeholder {
    color: #7f8a99;
    text-transform: uppercase;
}

.yacht-search-form .row .form-group form ::-ms-input-placeholder {
    color: #7f8a99;
    text-transform: uppercase;
}

.yacht-search-form .row .form-group .theme-btn,
.yacht-search-form .row .form-group input[type="submit"] {
    width: 100%;
    font-size: 13px;
    color: #ffffff;
    text-transform: uppercase;
    background: var(--secondary-color);
    font-weight: 600;
    line-height: 26px;
    padding: 18px 20px;
    height: 62px;
    text-align: center;
    display: block;
}

.yacht-search-form .row .form-group .theme-btn:hover,
.yacht-search-form .row .form-group input[type="submit"]:hover {
    background: var(--theme-color);
}

.yacht-search-form .row .form-group .theme-btn:before,
.yacht-search-form .row .form-group .theme-btn:after {
    content: none;
}

.yacht-search-form .row .form-group .theme-btn .icon {
    position: relative;
    padding-right: 10px;
}

.yacht-search-form .form-group .field-icon {
    position: absolute;
    left: 25px;
    top: 15px;
    line-height: 30px;
    color: #868da5;
    display: block;
    font-size: 16px;
    z-index: 1;
}

.yacht-search-form .form-group .field-icon.invert {
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.yacht-search-form .select2-container .select2-selection--single {
    height: 62px;
    line-height: 62px;
    background: transparent;
    border: 1px solid #e5e5e5;
    border-left: none;
    border-radius: 0px;
    font-size: 13px;
}

.yacht-search-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    text-transform: uppercase;
    padding-left: 55px;
    line-height: 62px;
    font-size: 13px;
}

.yacht-search-form .select2-container--default .select2-selection--single .select2-selection__arrow {
    line-height: 62px;
    height: 62px;
}

.yacht-search-form .select2-container--default .select2-search--dropdown .select2-search__field,
.yacht-search-form .select2-results__option{
    font-size: 13px;
}